<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_AssetsRelatedToPaidTransactionsCA_label" xlink:role="http://www.xbrl.org/2003/role/label">Assets related to paid transactions</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_AssetsRelatedToPaidTransactionsCA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Assets related to paid transactions-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ExpenseOfAcquisitionRepurchasedStockOfConsolidatedSubsidiaryFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Expense of acquisition repurchased stock of consolidated subsidiary</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ExpenseOfAcquisitionRepurchasedStockOfConsolidatedSubsidiaryFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Expense of acquisition repurchased stock of consolidated subsidiary-FinCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ExpensesForDemolitionAndRemovalCostsInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Expenses for demolition and removal costs</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ExpensesForDemolitionAndRemovalCostsInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Expenses for demolition and removal costs-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_GlassBottleReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Glass bottle</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_GlassBottleReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Glass bottle, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_GlassTablewareReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Glass tableware</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_GlassTablewareReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Glass tableware, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_GotoTakeoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Goto, Takeo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_GotoTakeoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Goto, Takeo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ImpairmentLossSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Impairment loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ImpairmentLossSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Impairment loss,Segment Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_InamotoHirokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Inamoto, Hiroki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_InamotoHirokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Inamoto, Hiroki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_IncreaseDecreaseInReserveForPollutionLoadingAmountOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in reserve for pollution loading amount</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_IncreaseDecreaseInReserveForPollutionLoadingAmountOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in reserve for pollution loading amount-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_IndustrialDeviceReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Industrial Device</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_IndustrialDeviceReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Industrial Device, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_IshizukaHisatsuguMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ishizuka, Hisatsugu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_IshizukaHisatsuguMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ishizuka, Hisatsugu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_KatoShigeruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kato, Shigeru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_KatoShigeruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kato, Shigeru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_KitayamaSatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kitayama, Satoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_KitayamaSatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kitayama, Satoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_KuroyanagiHiroshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kuroyanagi, Hiroshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_KuroyanagiHiroshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kuroyanagi, Hiroshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LiabilityRelatedToPaidTransactionsCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Liability related to paid transactions</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LiabilityRelatedToPaidTransactionsCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Liability related to paid transactions-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on closing of factory</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on closing of factory-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryELTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on closing of factory</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryELTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on closing of factory-EL [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on closing of factory</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on closing of factory-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on closing of factory</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on closing of factory [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_MetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_MetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_OguriSatoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Oguri, Satoru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_OguriSatoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Oguri, Satoru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PaperPackageReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Paper package</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PaperPackageReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Paper package, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PaymentForLossOnClosingOfFactoryOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Payment for loss on closing of factory</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PaymentForLossOnClosingOfFactoryOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Payment for loss on closing of factory-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PlasticsContainerReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Plastics container</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PlasticsContainerReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Plastics container, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries_label" xlink:role="http://www.xbrl.org/2003/role/label">Purchase of treasury shares of consolidated subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purchase of treasury shares of consolidated subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ReferenceToOtherInformationRiskManagement_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ReferenceToOtherInformationRiskManagement_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ReserveForPollutionLoadingAmountNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for pollution loading amount</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_ReserveForPollutionLoadingAmountNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for pollution loading amount-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_SugiuraOsamuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sugiura, Osamu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_SugiuraOsamuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sugiura, Osamu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_YasukitaChisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yasukita, Chisa</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E01123-000_YasukitaChisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yasukita, Chisa [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Cumulative effects of changes in accounting policies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Restated balance</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_AssetsRelatedToPaidTransactionsCA" xlink:label="jpcrp030000-asr_E01123-000_AssetsRelatedToPaidTransactionsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_ExpenseOfAcquisitionRepurchasedStockOfConsolidatedSubsidiaryFinCF" xlink:label="jpcrp030000-asr_E01123-000_ExpenseOfAcquisitionRepurchasedStockOfConsolidatedSubsidiaryFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_ExpensesForDemolitionAndRemovalCostsInvCF" xlink:label="jpcrp030000-asr_E01123-000_ExpensesForDemolitionAndRemovalCostsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_GlassBottleReportableSegmentsMember" xlink:label="jpcrp030000-asr_E01123-000_GlassBottleReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_GlassTablewareReportableSegmentsMember" xlink:label="jpcrp030000-asr_E01123-000_GlassTablewareReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_GotoTakeoMember" xlink:label="jpcrp030000-asr_E01123-000_GotoTakeoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E01123-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_ImpairmentLossSegmentInformation" xlink:label="jpcrp030000-asr_E01123-000_ImpairmentLossSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_InamotoHirokiMember" xlink:label="jpcrp030000-asr_E01123-000_InamotoHirokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_IncreaseDecreaseInReserveForPollutionLoadingAmountOpeCF" xlink:label="jpcrp030000-asr_E01123-000_IncreaseDecreaseInReserveForPollutionLoadingAmountOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_IndustrialDeviceReportableSegmentsMember" xlink:label="jpcrp030000-asr_E01123-000_IndustrialDeviceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_IshizukaHisatsuguMember" xlink:label="jpcrp030000-asr_E01123-000_IshizukaHisatsuguMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_KatoShigeruMember" xlink:label="jpcrp030000-asr_E01123-000_KatoShigeruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_KitayamaSatoshiMember" xlink:label="jpcrp030000-asr_E01123-000_KitayamaSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_KuroyanagiHiroshiMember" xlink:label="jpcrp030000-asr_E01123-000_KuroyanagiHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_LiabilityRelatedToPaidTransactionsCL" xlink:label="jpcrp030000-asr_E01123-000_LiabilityRelatedToPaidTransactionsCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryEL" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryELTextBlock" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryELTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryOpeCF" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryTextBlock" xlink:label="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_MetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E01123-000_MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_OguriSatoruMember" xlink:label="jpcrp030000-asr_E01123-000_OguriSatoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_PaperPackageReportableSegmentsMember" xlink:label="jpcrp030000-asr_E01123-000_PaperPackageReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_PaymentForLossOnClosingOfFactoryOpeCF" xlink:label="jpcrp030000-asr_E01123-000_PaymentForLossOnClosingOfFactoryOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_PlasticsContainerReportableSegmentsMember" xlink:label="jpcrp030000-asr_E01123-000_PlasticsContainerReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E01123-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" xlink:label="jpcrp030000-asr_E01123-000_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E01123-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_ReferenceToOtherInformationRiskManagement" xlink:label="jpcrp030000-asr_E01123-000_ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_ReserveForPollutionLoadingAmountNCL" xlink:label="jpcrp030000-asr_E01123-000_ReserveForPollutionLoadingAmountNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E01123-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E01123-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_SugiuraOsamuMember" xlink:label="jpcrp030000-asr_E01123-000_SugiuraOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01123-000_2024-03-20_01_2024-06-18.xsd#jpcrp030000-asr_E01123-000_YasukitaChisaMember" xlink:label="jpcrp030000-asr_E01123-000_YasukitaChisaMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_AssetsRelatedToPaidTransactionsCA" xlink:to="jpcrp030000-asr_E01123-000_AssetsRelatedToPaidTransactionsCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_AssetsRelatedToPaidTransactionsCA" xlink:to="jpcrp030000-asr_E01123-000_AssetsRelatedToPaidTransactionsCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E01123-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ExpenseOfAcquisitionRepurchasedStockOfConsolidatedSubsidiaryFinCF" xlink:to="jpcrp030000-asr_E01123-000_ExpenseOfAcquisitionRepurchasedStockOfConsolidatedSubsidiaryFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ExpenseOfAcquisitionRepurchasedStockOfConsolidatedSubsidiaryFinCF" xlink:to="jpcrp030000-asr_E01123-000_ExpenseOfAcquisitionRepurchasedStockOfConsolidatedSubsidiaryFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ExpensesForDemolitionAndRemovalCostsInvCF" xlink:to="jpcrp030000-asr_E01123-000_ExpensesForDemolitionAndRemovalCostsInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ExpensesForDemolitionAndRemovalCostsInvCF" xlink:to="jpcrp030000-asr_E01123-000_ExpensesForDemolitionAndRemovalCostsInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_GlassBottleReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_GlassBottleReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_GlassBottleReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_GlassBottleReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_GlassTablewareReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_GlassTablewareReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_GlassTablewareReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_GlassTablewareReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_GotoTakeoMember" xlink:to="jpcrp030000-asr_E01123-000_GotoTakeoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_GotoTakeoMember" xlink:to="jpcrp030000-asr_E01123-000_GotoTakeoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E01123-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E01123-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E01123-000_ImpairmentLossSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E01123-000_ImpairmentLossSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_InamotoHirokiMember" xlink:to="jpcrp030000-asr_E01123-000_InamotoHirokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_InamotoHirokiMember" xlink:to="jpcrp030000-asr_E01123-000_InamotoHirokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_IncreaseDecreaseInReserveForPollutionLoadingAmountOpeCF" xlink:to="jpcrp030000-asr_E01123-000_IncreaseDecreaseInReserveForPollutionLoadingAmountOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_IncreaseDecreaseInReserveForPollutionLoadingAmountOpeCF" xlink:to="jpcrp030000-asr_E01123-000_IncreaseDecreaseInReserveForPollutionLoadingAmountOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_IndustrialDeviceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_IndustrialDeviceReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_IndustrialDeviceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_IndustrialDeviceReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_IshizukaHisatsuguMember" xlink:to="jpcrp030000-asr_E01123-000_IshizukaHisatsuguMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_IshizukaHisatsuguMember" xlink:to="jpcrp030000-asr_E01123-000_IshizukaHisatsuguMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_KatoShigeruMember" xlink:to="jpcrp030000-asr_E01123-000_KatoShigeruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_KatoShigeruMember" xlink:to="jpcrp030000-asr_E01123-000_KatoShigeruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_KitayamaSatoshiMember" xlink:to="jpcrp030000-asr_E01123-000_KitayamaSatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_KitayamaSatoshiMember" xlink:to="jpcrp030000-asr_E01123-000_KitayamaSatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_KuroyanagiHiroshiMember" xlink:to="jpcrp030000-asr_E01123-000_KuroyanagiHiroshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_KuroyanagiHiroshiMember" xlink:to="jpcrp030000-asr_E01123-000_KuroyanagiHiroshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LiabilityRelatedToPaidTransactionsCL" xlink:to="jpcrp030000-asr_E01123-000_LiabilityRelatedToPaidTransactionsCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LiabilityRelatedToPaidTransactionsCL" xlink:to="jpcrp030000-asr_E01123-000_LiabilityRelatedToPaidTransactionsCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryEL" xlink:to="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryEL" xlink:to="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryELTextBlock" xlink:to="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryELTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryELTextBlock" xlink:to="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryELTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryOpeCF" xlink:to="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryOpeCF" xlink:to="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryTextBlock" xlink:to="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryTextBlock" xlink:to="jpcrp030000-asr_E01123-000_LossOnClosingOfFactoryTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E01123-000_MetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_MetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E01123-000_MetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_OguriSatoruMember" xlink:to="jpcrp030000-asr_E01123-000_OguriSatoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_OguriSatoruMember" xlink:to="jpcrp030000-asr_E01123-000_OguriSatoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PaperPackageReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_PaperPackageReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PaperPackageReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_PaperPackageReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PaymentForLossOnClosingOfFactoryOpeCF" xlink:to="jpcrp030000-asr_E01123-000_PaymentForLossOnClosingOfFactoryOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PaymentForLossOnClosingOfFactoryOpeCF" xlink:to="jpcrp030000-asr_E01123-000_PaymentForLossOnClosingOfFactoryOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PlasticsContainerReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_PlasticsContainerReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PlasticsContainerReportableSegmentsMember" xlink:to="jpcrp030000-asr_E01123-000_PlasticsContainerReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E01123-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E01123-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" xlink:to="jpcrp030000-asr_E01123-000_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries" xlink:to="jpcrp030000-asr_E01123-000_PurchaseOfTreasurySharesOfConsolidatedSubsidiaries_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E01123-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E01123-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ReferenceToOtherInformationRiskManagement" xlink:to="jpcrp030000-asr_E01123-000_ReferenceToOtherInformationRiskManagement_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ReferenceToOtherInformationRiskManagement" xlink:to="jpcrp030000-asr_E01123-000_ReferenceToOtherInformationRiskManagement_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ReserveForPollutionLoadingAmountNCL" xlink:to="jpcrp030000-asr_E01123-000_ReserveForPollutionLoadingAmountNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_ReserveForPollutionLoadingAmountNCL" xlink:to="jpcrp030000-asr_E01123-000_ReserveForPollutionLoadingAmountNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E01123-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E01123-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E01123-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E01123-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_SugiuraOsamuMember" xlink:to="jpcrp030000-asr_E01123-000_SugiuraOsamuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_SugiuraOsamuMember" xlink:to="jpcrp030000-asr_E01123-000_SugiuraOsamuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_YasukitaChisaMember" xlink:to="jpcrp030000-asr_E01123-000_YasukitaChisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E01123-000_YasukitaChisaMember" xlink:to="jpcrp030000-asr_E01123-000_YasukitaChisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>